body { background-color: #ccffff; font-size: 16px; font-family: sans-serif; display: flex; flex-direction: column; min-height: 100vh; margin: 0px; }
body main { flex-grow: 1; }

div.flex-container { display: flex; justify-content: center; }
div.flex-container h1, div.flex-container h2, div.flex-container a, div.flex-container p { display: flex; }

p { color: #000000; }

table { border-collapse: collapse; }

td { color: #000000; }

a:link { color: #336699; }

a:visited { color: #cc6600; }

.blue { color: #3333ff; }

.bold { font-weight: bold; }

.italic { font-style: italic; }

td p { text-align: center; }

img.gallery { border: solid 1px #0000ff; max-width: 200px; max-height: 200px; }

div.gallery-flex-container { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; }
div.gallery-flex-container a { display: flex; margin: 1em; }

p.question::before { content: "Q) "; font-weight: bold; }

p.answer::before { content: "A) "; font-weight: bold; }

p.answer { margin-left: 2em; }
